@charset "gb2312";
/* CSS Document */



/*��Ҫ��Ʒ�б�*/
.banProductBox {
	position: absolute;
	z-index: 99;
	bottom: -5px;
	margin-left: -3px;
	
}
.mainProduct {
	width: 218px;
	padding: 8px;
	background-color: #fff;
   *display:inline-block;/* ie7 */
	height: auto;
	position:absolute;
	top:0px;
	margin-left: 5px;
	
}
.mainProduct h2 {
	background:#fff;
	line-height: 20px;
	padding-left: 5px;
}
.mainProduct h2 a {
	color: #006bb6;
	font-size: 14px;
}
.mainProduct p.enInfo {
    background:#fff;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-left: 5px;
}
.product_big {
	height: 110px;
	display:none;
}
.product_small {
  display:block;
  height: 35px;

}
/*��������  ͼ���л� */
.switch_effect {
	width: 364px;
	height: 80px;
	overflow: hidden;
	position: relative
}
.switch {

	position: absolute;
	left: 0px;
	height: 80px;
}
.switch .newsbox {
	float: left;
	width: 365px;
}
/*ͼƬ�б�*/

/*��ʽ1 ͼƬ�л� Start*/
.porducttitle {
	margin-top: 18px;
}
.porducttitle ul {
	border-bottom: 1px solid #e9e9e9
}
.porducttitle ul li {
	float: left;
	_display: inline-block;
}
.porducttitle ul li h3 a {
	background: #4d4d4d;
	display: inline-block;
	width: 83px;
	height: 25px;
	color: #fff;
	text-align: center;
	line-height: 25px;
}
.porducttitle ul li h3 a:hover {
	background: #da0303
}
.porducttitle ul li h3 a.active {
	background: #da0303
}
.productlist {
	width: 690px;
	height: 286px;
	overflow: hidden
}
.porduct_warp {
	height: auto;
	overflow: hidden;
	width: 158px;
	margin-top: 20px;
	float: left;
	_display: inline-block;
	margin-left: 12px;
}
.productlist .porductBox {
	width: 690px;
	overflow: hidden;
	border: 3px solid #ddd;
	padding: 2px;
	height: 224px;
	width: 152px;
}
.productlist .porduct_warp div.proimg {
	margin-top: 0px;
!important
}
.productlist h3.protit a {
	color: #000
}
.productlist h3.protit a:hover {
	color: #f01501
}
#productlistImgBox {
	height: 275px;
	overflow: hidden;
	width: 685px;
	position: relative
}
#productlistImg {
	position: absolute;
	left: 0px;
	overflow: hidden;
}
#productlistImgBox .productlist {
	float: left
}
/*ͼƬ�л�  ��ʽ1 END*/
/*��ʽ2��ͼƬ����Ŵ�*/
#content {
	width: 695px;
	margin: 50px auto;
	background: #FFF;
font-size:12px;	
}
#images ul{margin-left:-30px;margin-top:-50px;}
#images ul li{float:left;margin-left:30px;_display:inline-block.width:210px;height:180px;font-size:12px;width:210px;height:160px;margin-top:32px;}
#images ul li p{font-size:12px !important;text-align:center;line-height:20px;}
#images a {
margin-right: 15px;
outline-color: #888;
font-size:12px;
text-align:center;
line-height:18px;
}
#images a img {
border: 1px solid #888;	
padding: 3px;
vertical-align: top;
margin-top:10px;
		}

		#credit {
			clear: both;	
			margin-top: 50px;
			padding-top: 20px;
			font-size: 10px;
			border-top: 1px solid #BBB;
			font-family: Verdana;
		}
#imgbox-loading {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../imgbox-spinner.gif) center center no-repeat;
	cursor: pointer;
	display: none;
	z-index: 90;
}

#imgbox-loading div {
	background: #FFF;
	width: 100%;
	height : 100%;
}

#imgbox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	z-index: 80;
}

.imgbox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
	display: none;
	z-index: 90;
}

.imgbox-img {
	padding: 0;
	margin: 0;
	border: none;
	width: 100%;
	height: 100%;
	vertical-align: top;
}

.imgbox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url(../imgbox-close.png) top left no-repeat;
	cursor: pointer;
	outline: none;
}

.imgbox-title {
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	font-family: Arial;
	color: #333;
	display: none;
}

.imgbox-bg-wrap {
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
}

.imgbox-bg {
	position: absolute;
	width: 20px;
	height: 20px;
}

.imgbox-bg-n {
	left: 0;
	top: -20px;
	width: 100%;
	background: url(../imgbox-bg-n.png) repeat-x;
}

.imgbox-bg-ne {
	right: -20px;
	top: -20px;
	background: url(../imgbox-bg-ne.png) no-repeat;
}

.imgbox-bg-e {
	right: -20px;
	top: 0;
	height: 100%;
	background: url(../imgbox-bg-e.png) repeat-y;
}

.imgbox-bg-se {
	right: -20px;
	bottom: -20px;
	background: url(../imgbox-bg-se.png) no-repeat;
}

.imgbox-bg-s {
	left: 0;
	bottom: -20px;
	width: 100%;
	background: url(../imgbox-bg-s.png) repeat-x;
}

.imgbox-bg-sw {
	left: -20px;
	bottom: -20px;
	background: url(../imgbox-bg-sw.png) no-repeat;
}

.imgbox-bg-w {
	left: -20px;
	top: 0;
	height: 100%;
	background: url(../imgbox-bg-w.png) repeat-y;
}

.imgbox-bg-nw {
	left: -20px;
	top: -20px;
	background: url(../imgbox-bg-nw.png) no-repeat;
}

/*ͼ���б�*/
/*���߿ͷ�*/
.online{position:fixed; top:250px;right:4px; }
.online ul{position:relative;}
.contact_show{position:absolute;top:0;left:60px;}
.qq_show{position:absolute;top:59px;left:60px;}



